<ion-header>
  <ion-navbar color="bluegreen">
    <ion-title>WELCOME</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding class="auth-page">

<button ion-button class="ShowDetails" (click)="showDetails()">Show Appointments</button>

  <ion-row>

<ion-col col-12>
    <ion-card *ngFor="let it of patientsList; let i=index">

      <ion-card-content>
        <p class="details">
          <strong>Name:&nbsp; {{it.patientname}}</strong>
        </p>
        <p class="details">
          <strong>Date:</strong> {{it.date }}</p>
        <p class="details">
          <strong>Time:</strong> {{it.time.time}}</p>
          <button ion-button (click)="delete(it.obj.id)">Delete</button>
      </ion-card-content>
    </ion-card>
  </ion-col>



  </ion-row>

</ion-content>